*{box-sizing: border-box;margin: 0;padding: 0;font-weight: 300;}
body{font-family: 'Source Sans Pro', sans-serif;font-size:12px;}
.wrapper{background:url(/Content/img/login-bg.jpg) center;position: absolute;left: 0;width: 100%;height: 400px;overflow: hidden;}
.wrapper.form-success .container h1{-webkit-transform: translateY(85px);-ms-transform: translateY(85px);transform: translateY(85px);}
.container{max-width: 425px;margin: 0 auto;text-align: center;position: relative;  padding-top: 60px;}
.container .logo{overflow:hidden;height:60px; line-height:60px; border-radius:5px 5px 0 0; position: relative; z-index: 3; margin-bottom:30px;  }
.container .logo h1{ font-family:'Microsoft Yahei'; font-size: 36px;color:#f9f9f9;  font-weight:bold;}
.container .logo span{font-size: 30px;font-weight: bold;}
form{position: relative;z-index: 2;text-align:left;padding: 50px;border-radius:0 0 5px 5px ;}
form input{font-size: 14px;outline: 0;border: 1px solid #ddd;background-color: #fff;width: 325px;border-radius: 5px;padding: 14px 40px;margin-bottom:30px;display: block;text-align: left;color: #929191;-webkit-transition-duration: 0.25s;transition-duration: 0.25s;font-weight: 300;}
form .row{position: relative;overflow:hidden;}
form i{color: #cbcbcb;top: 14px;left: 6px;z-index: 99;position: absolute;display: block;width: 30px;height: 30px;text-align: center;font-size: 18px !important;}
form .row .authcode{position: absolute;left:105px;top: 10px;}
form button{outline: 0;background-color: rgb(93, 181, 255);border: 0;padding: 10px 15px;color: #fff;border-radius: 5px;width: 325px;cursor: pointer;font: 16px/1.5 Lucida Grande,Lucida Sans Unicode,Helvetica Neue,Hiragino Sans GB,Microsoft Yahei,sans-serif;}
form button:hover{}
.bg-bubbles{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}
.bg-bubbles li{position: absolute;list-style: none;display: block; border-radius:50%;width: 40px;height: 40px;background-color: rgba(255, 255, 255, 0.15);bottom: -160px;-webkit-animation: square 25s infinite;animation: square 25s infinite;-webkit-transition-timing-function: linear;transition-timing-function: linear;}
.bg-bubbles li:nth-child(1){left: 10%;}
.bg-bubbles li:nth-child(2){left: 20%;width: 80px;height: 80px;-webkit-animation-delay: 2s;animation-delay: 2s;-webkit-animation-duration: 17s;animation-duration: 17s;}
.bg-bubbles li:nth-child(3){left: 25%;-webkit-animation-delay: 4s;animation-delay: 4s;}
.bg-bubbles li:nth-child(4){left: 40%;width: 60px;height: 60px;-webkit-animation-duration: 22s;animation-duration: 22s;background-color: rgba(255, 255, 255, 0.25);}
.bg-bubbles li:nth-child(5){left: 70%;}
.bg-bubbles li:nth-child(6){left: 80%;width: 120px;height: 120px;-webkit-animation-delay: 3s;animation-delay: 3s;background-color: rgba(255, 255, 255, 0.2);}
.bg-bubbles li:nth-child(7){left: 32%;width: 140px;height: 140px;-webkit-animation-delay: 7s;animation-delay: 7s;}
.bg-bubbles li:nth-child(8){left: 55%;width: 20px;height: 20px;-webkit-animation-delay: 15s;animation-delay: 15s;-webkit-animation-duration: 40s;animation-duration: 40s;}
.bg-bubbles li:nth-child(9){left: 25%;width: 10px;height: 10px;-webkit-animation-delay: 2s;animation-delay: 2s;-webkit-animation-duration: 40s;animation-duration: 40s;background-color: rgba(255, 255, 255, 0.3);}
.bg-bubbles li:nth-child(10){left: 90%;width: 140px;height: 140px;-webkit-animation-delay: 11s;animation-delay: 11s;}
@-webkit-keyframes square{0%{-webkit-transform: translateY(0);transform: translateY(0);}
100%{-webkit-transform: translateY(-700px) rotate(600deg);transform: translateY(-700px) rotate(600deg);}}
@keyframes square{0%{-webkit-transform: translateY(0);transform: translateY(0);}
100%{-webkit-transform: translateY(-700px) rotate(600deg);transform: translateY(-700px) rotate(600deg);}}
button[disabled],button[disabled] button{color:#fff;opacity:1;cursor:default;}
.copyright-bg { background:#000; opacity:0.2;position: absolute;top: 100%;margin-top: -50px;width: 100%; height:50px; }
.copyright{text-align: center;color: #fff;position: absolute;top: 100%;margin-top: -37px;width: 100%;font-family: Microsoft Yahei;line-height: 25px;font-size:12px;}
.login_tips{position:absolute;bottom:10px;z-index: 99;width:100%;}
.tips_msg{height:30px;line-height:30px;color: red;margin: 0 auto;border-radius:5px;width:300px;font-size:14px;}
.tips_msg i{position: relative;top: 0.5px;font-size: 15px;padding-right: 5px;}


.login-wrap { width:425px; height:400px; }
.login-wrap .login-right { right:0; width:425px;}
.login-wrap .login-right  .login-title{ background:url(/Content/img/login-title.png) center; height:87px; border-bottom:1px solid #ddd;}
.login-wrap .login-left {background:url(/Content/img/login-left.png) center; width:425px; height:400px;}


.user-wrapper {background:url(/Content/img/user-login-bg.jpg) center;position: absolute;left: 0; top:0;width: 100%;overflow: hidden;}
.user-wrapper.form-success .container h1{-webkit-transform: translateY(85px);-ms-transform: translateY(85px);transform: translateY(85px);}
.user-login-wrap { width:690px; height:400px; background-color:#fff;  margin: 0 auto;}
.user-login-wrap .login-right  .login-title{ background:url(/Content/img/user-login-title.png) left no-repeat; height:80px; border-bottom:1px solid #ddd;}
.user-login-wrap .login-right .form { padding: 62px 170px}
.user-login-wrap .login-right .form input , .user-login-wrap .login-right .form button{ width:350px; margin-right:0;}
